TECH SUPPORT

What Version of CRD Must I Have?

Follow

Question: What Version of CRD Must I Have?

Answer: You must have CRD version 7.1 20150707 or later.

 

Note: You must also have an X type of license (Small Business, PremiumX, EnterpriseX, CorporateX, Blu) to use Ekho.

Comments